.RadForm_UniTelerikTheme {
    color: #5f5f5f;
    background-color: #ffffff;
}

.RadForm_UniTelerikTheme .rfdHeading {
    color: #5f5f5f;
    border-bottom-color: #d9d9d9;
}

.RadForm_UniTelerikTheme.rfdFieldset fieldset {
    border-color: #c4c4c4;
    color: #5f5f5f;
    background-color: #e3e3e3;
}

.RadForm_UniTelerikTheme .rfdAspLabel,
.RadForm_UniTelerikTheme.rfdLabel label {
    color: #5f5f5f;
}

.RadForm_UniTelerikTheme .rfdSkinnedButton {
    border-color: #c4c4c4;
    color: #5f5f5f;
    background-color: #e3e3e3;
    background-image: linear-gradient(white, #e3e3e3);
}

.RadForm_UniTelerikTheme .rfdSkinnedButton:hover {
    border-color: #0092ab;
    color: #ffffff;
    background-color: #0092ab;
    background-image: linear-gradient(#00acca, #0092ab);
}

.RadForm_UniTelerikTheme .rfdSkinnedButton:active,
.RadForm_UniTelerikTheme .rfdClickedButton,
.RadForm_UniTelerikTheme .rfdFocusedButton {
    border-color: #1193aa;
    color: #ffffff;
    background-color: #14afca;
    background-image: none;
}

.RadForm_UniTelerikTheme .rfdSkinnedButton.rfdInputDisabled {
    border-color: #c4c4c4;
    color: #5f5f5f;
    background-color: #e3e3e3;
    background-image: linear-gradient(white, #e3e3e3);
}

.RadForm_UniTelerikTheme .rfdPrimaryButton {
    border-color: #14afca;
    color: #ffffff;
    background-color: #14afca;
    background-image: linear-gradient(#27cdea, #14afca);
}

.RadForm_UniTelerikTheme .rfdPrimaryButton:hover {
    border-color: #0092ab;
    color: #ffffff;
    background-color: #0092ab;
    background-image: linear-gradient(#00acca, #0092ab);
}

.RadForm_UniTelerikTheme .rfdPrimaryButton:active,
.RadForm_UniTelerikTheme .rfdPrimaryButton.rfdClickedButton,
.RadForm_UniTelerikTheme .rfdPrimaryButton.rfdFocusedButton {
    border-color: #1193aa;
    color: #ffffff;
    background-color: #14afca;
    background-image: none;
}

.RadForm_UniTelerikTheme .rfdPrimaryButton.rfdInputDisabled {
    border-color: #14afca;
    color: #ffffff;
    background-color: #14afca;
    background-image: linear-gradient(#27cdea, #14afca);
}

.RadForm_UniTelerikTheme .rfdTextInput,
.RadForm_UniTelerikTheme.rfdTextarea textarea {
    border-color: #c4c4c4;
    color: #3b3b3b;
    background-color: #ffffff;
}

.RadForm_UniTelerikTheme .rfdTextInput:hover,
.RadForm_UniTelerikTheme.rfdTextarea textarea:hover {
    border-color: #0092ab;
    color: black;
    background-color: #ffffff;
}

.RadForm_UniTelerikTheme .rfdTextInput:active,
.RadForm_UniTelerikTheme.rfdTextarea textarea:active,
.RadForm_UniTelerikTheme .rfdTextInput:focus,
.RadForm_UniTelerikTheme.rfdTextarea textarea:focus {
    border-color: #1193aa;
    color: #333333;
    background-color: #ffffff;
}

.RadForm_UniTelerikTheme .rfdTextInput:disabled,
.RadForm_UniTelerikTheme.rfdTextarea textarea:disabled {
    border-color: #c4c4c4;
    color: #3b3b3b;
    background-color: #ffffff;
}

.RadForm_UniTelerikTheme .rfdRadioChecked:before,
.RadForm_UniTelerikTheme .rfdCheckboxChecked:before {
    color: #14afca;
}

.RadForm_UniTelerikTheme .rfdRadioUnchecked:hover:before,
.RadForm_UniTelerikTheme .rfdCheckboxUnchecked:hover:before,
.RadForm_UniTelerikTheme .rfdRadioChecked:hover:before,
.RadForm_UniTelerikTheme .rfdCheckboxChecked:hover:before {
    color: #0d7384;
}

.RadForm_UniTelerikTheme .rgSelectedRow .rfdRadioChecked:before, .RadForm_UniTelerikTheme .rgSelectedRow .rfdRadioChecked:hover:before,
.RadForm_UniTelerikTheme .rgSelectedRow .rfdCheckboxChecked:before,
.RadForm_UniTelerikTheme .rgSelectedRow .rfdCheckboxChecked:hover:before {
    color: #ffffff;
}

.RadForm_UniTelerikTheme .rgHoveredRow .rfdRadioUnchecked:before, .RadForm_UniTelerikTheme .rgHoveredRow .rfdRadioUnchecked:hover:before,
.RadForm_UniTelerikTheme .rgHoveredRow .rfdCheckboxUnchecked:before,
.RadForm_UniTelerikTheme .rgHoveredRow .rfdCheckboxUnchecked:hover:before,
.RadForm_UniTelerikTheme .rgHoveredRow .rfdRadioChecked:before,
.RadForm_UniTelerikTheme .rgHoveredRow .rfdRadioChecked:hover:before,
.RadForm_UniTelerikTheme .rgHoveredRow .rfdCheckboxChecked:before,
.RadForm_UniTelerikTheme .rgHoveredRow .rfdCheckboxChecked:hover:before {
    color: #333333;
}

.RadForm_UniTelerikTheme .rfdRealInput:focus + .rfdRadioUnchecked:before,
.RadForm_UniTelerikTheme .rfdRealInput:focus + .rfdCheckboxUnchecked:before {
    box-shadow: 0 0 1px 1px rgba(95, 95, 95, 0.5);
}

.RadForm_UniTelerikTheme .rfdRealInput:focus + .rfdRadioChecked:before,
.RadForm_UniTelerikTheme .rfdRealInput:focus + .rfdCheckboxChecked:before {
    box-shadow: 0 0 1px 1px rgba(20, 175, 202, 0.5);
}

.RadForm_UniTelerikTheme .rfdSelect_UniTelerikTheme {
    border-color: #c4c4c4;
    color: #5f5f5f;
    background-color: #e3e3e3;
    background-image: linear-gradient(white, #e3e3e3);
}

.RadForm_UniTelerikTheme .rfdSelect_UniTelerikTheme:hover {
    border-color: #0092ab;
    color: #ffffff;
    background-color: #0092ab;
    background-image: linear-gradient(#00acca, #0092ab);
}

.RadForm_UniTelerikTheme .rfdSelect_UniTelerikTheme:active,
.RadForm_UniTelerikTheme .rfdSelect_UniTelerikTheme:focus {
    border-color: #1193aa;
    color: #ffffff;
    background-color: #14afca;
    background-image: none;
}

.RadForm_UniTelerikTheme .rfdSelect_UniTelerikTheme.rfdSelectDisabled {
    border-color: #c4c4c4;
    color: #5f5f5f;
    background-color: #e3e3e3;
    background-image: linear-gradient(white, #e3e3e3);
}

.RadForm_UniTelerikTheme.rfdScrollBars .rfdSelectBox::-webkit-scrollbar,
.RadForm_UniTelerikTheme.rfdScrollBars .rfdSelectBox::-webkit-scrollbar-thumb:vertical,
.RadForm_UniTelerikTheme.rfdScrollBars .rfdSelectBox::-webkit-scrollbar-thumb:horizontal,
.RadForm_UniTelerikTheme.rfdScrollBars form::-webkit-scrollbar,
.RadForm_UniTelerikTheme.rfdScrollBars form::-webkit-scrollbar-thumb:vertical,
.RadForm_UniTelerikTheme.rfdScrollBars form::-webkit-scrollbar-thumb:horizontal {
    background-color: #e3e3e3;
}

.RadForm_UniTelerikTheme.rfdScrollBars textarea::-webkit-scrollbar-corner {
    background-color: #e6e5e5;
}

.RadForm_UniTelerikTheme.rfdScrollBars ::-webkit-scrollbar-button:vertical:decrement,
.RadForm_UniTelerikTheme.rfdScrollBars ::-webkit-scrollbar-button:vertical:increment,
.RadForm_UniTelerikTheme.rfdScrollBars ::-webkit-scrollbar-button:horizontal:decrement,
.RadForm_UniTelerikTheme.rfdScrollBars ::-webkit-scrollbar-button:horizontal:increment,
.RadForm_UniTelerikTheme.rfdScrollBars ::-webkit-scrollbar-thumb:vertical,
.RadForm_UniTelerikTheme.rfdScrollBars ::-webkit-scrollbar-thumb:horizontal {
    border-color: #c4c4c4;
    background-color: #e3e3e3;
}

.RadForm_UniTelerikTheme.rfdScrollBars ::-webkit-scrollbar-button:vertical:decrement,
.RadForm_UniTelerikTheme.rfdScrollBars ::-webkit-scrollbar-button:vertical:increment,
.RadForm_UniTelerikTheme.rfdScrollBars ::-webkit-scrollbar-button:horizontal:decrement,
.RadForm_UniTelerikTheme.rfdScrollBars ::-webkit-scrollbar-button:horizontal:increment {
    background-image: url(" ");
    background-color: #e3e3e3;
}

.RadForm_UniTelerikTheme.rfdScrollBars ::-webkit-scrollbar-button:horizontal:decrement {
    background-position: -17.5px -1118px;
}

.RadForm_UniTelerikTheme.rfdScrollBars ::-webkit-scrollbar-button:horizontal:increment {
    background-position: -17.5px -1168px;
}

.RadForm_UniTelerikTheme.rfdScrollBars ::-webkit-scrollbar-button:vertical:decrement {
    background-position: -17.5px -1018px;
}

.RadForm_UniTelerikTheme.rfdScrollBars ::-webkit-scrollbar-button:vertical:increment {
    background-position: -17.5px -1068px;
}

.RadForm_UniTelerikTheme.rfdScrollBars {
    scrollbar-3dlight-color: #c4c4c4;
    scrollbar-arrow-color: #616161;
    scrollbar-base-color: #e3e3e3;
    scrollbar-darkshadow-color: #c4c4c4;
    scrollbar-face-color: #0092ab;
    scrollbar-highlight-color: #0092ab;
    scrollbar-shadow-color: #0092ab;
    scrollbar-track-color: #e3e3e3;
}

.RadForm_UniTelerikTheme .rfdTable {
    border-color: #d9d9d9;
    color: #5f5f5f;
    background-color: #ffffff;
}

.RadForm_UniTelerikTheme .rfdTable th {
    border-color: #e3e3e3;
    color: #5f5f5f;
    background-color: #e3e3e3;
}

.RadForm_UniTelerikTheme .rfdTable a {
    color: #14afca;
}

.RadForm_UniTelerikTheme .rfdTable a:hover {
    color: #0d7384;
}

.RadForm_UniTelerikTheme .rfdLoginControl,
.RadForm_UniTelerikTheme .rfdValidationSummaryControl {
    border-color: #c4c4c4;
    color: #5f5f5f;
    background-color: #e3e3e3;
}

.RadForm_UniTelerikTheme a.rfdLoginControl,
.RadForm_UniTelerikTheme a.rfdLoginControl:active,
.RadForm_UniTelerikTheme a.rfdLoginControl:visited {
    color: #5f5f5f;
}

.RadForm_UniTelerikTheme a.rfdLoginControl:hover {
    color: #ffffff;
}

.rfdSelectBox_UniTelerikTheme {
    border-color: #d9d9d9;
    color: #5f5f5f;
    background-color: #ffffff;
}

.rfdSelectBox_UniTelerikTheme li:hover,
.rfdSelectBox_UniTelerikTheme .rfdSelect_hovered {
    color: #333333;
    background-color: #bceff8;
}

.rfdSelectBox_UniTelerikTheme .rfdSelect_selected,
.rfdSelectBox_UniTelerikTheme .rfdSelect_selected:hover {
    color: #ffffff;
    background-color: #81cfdc;
}
